<?php
$z[0]=Array("field","十孔浅水藕,十孔浅水藕介绍,睢宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","十孔浅水藕：也叫白莲藕，个大、丰满、质细洁白。不管是凉拌还是热炒，均清脆爽口，甘甜无渣。之所谓稀有，是因藕有10个孔儿，是藕氏家族里绝无仅有的。其中，姚集十孔浅水藕最有名，远销南京、上海、天津、沈阳、哈尔滨等地。,十孔浅水藕,十孔浅水藕简介,睢",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","十孔浅水藕_睢宁县特产十孔浅水藕",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　十孔：也叫藕，个大、丰满、质细洁白。不管是凉拌还是热炒，均清脆爽口，甘甜无渣。之所谓稀有，是因藕有10个孔儿，是藕氏家族里绝无仅有的。其中，姚集十孔浅水藕最有名，远销、、、、等地。\n</p><p>　",553,780);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF0J1S320-5P29.gif",782,865);
$z[7][4]['name']="litpic";

?>